.screen-login {
    position: fixed;
    inset: 0;
    z-index: 10000;

    display: flex;
    align-items: center;
    justify-content: center;

    overflow: hidden;
}

.login-video {
    position: absolute;
    inset: 0;

    width: 100%;
    height: 100%;

    object-fit: cover;
}

.login-overlay {
    position: absolute;
    inset: 0;

    background: rgba(6, 22, 33, 0.72);
    backdrop-filter: blur(2px);
}

.login-card {
    position: relative;
    z-index: 2;

    width: min(420px, calc(100% - 40px));

    padding: 40px;

    border-radius: 20px;

    background: rgba(255,255,255,.08);
    backdrop-filter: blur(15px);
}